summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/checksyscalls.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/scripts/checksyscalls.sh b/scripts/checksyscalls.sh
index 9becaf8d7b78..b2ab3b1d76b8 100755
--- a/scripts/checksyscalls.sh
+++ b/scripts/checksyscalls.sh
@@ -10,6 +10,8 @@
# checksyscalls.sh gcc gcc-options
#
+set -e
+
reference_table="$(dirname $0)/../arch/x86/entry/syscalls/syscall_32.tbl"
ignore_list() {